<div class='row'>
	<div class='form-group col-12 col-lg-6'>
		<label class='form-label border-start border-5 border-primary ps-1'>Vendor</label>
		<select name='vendorid' class='form-select form-select-sm'>
			<option value=''>-- Choose one --</option>
<?php
foreach ($vendors as $data) {
	$qvendorid = $data['vendorid'];
	$qvendorname = $data['vendorname'];
	if($vendorid == $qvendorid) { echo "<option value='$qvendorid' selected>$qvendorname</option>"; }
	else { echo "<option value='$qvendorid'>$qvendorname</option>"; }
}
?>
		</select>
	</div>
</div>